# PathoGAME

PathoGAME is an interactive QGIS plugin that turns the task of finding contaminants into an exciting game. Its main goal is to assist users in accurately identifying where contaminants are located. The game uses the benchmark water network `Anytown`. `ImportEpanetInpFiles` QGIS plugin was used to convert EPANET input files into shapefiles.

In the first level, you have the assistance of 10 sensors (green color) that can detect the contamination (red color) within the water network. In the second level, the number of sensors is reduced to 5, and in the final level, you only have 3 sensors. Additionally, each level provides a heart help, which grants an extra sensor placed randomly. The contamination's location is randomized. The user is presented with two options to select the correct contamination location at each level.

# PathoCERT Project

PathoCERT aims to strengthen the coordination capability of first responders in the event that they have to work in places where the risk of contamination via water is high. Within this scope, the project will produce pathogen contamination emergency response technologies, tools and guidelines to be validated by first responders, helping them to detect pathogens quickly and to better control emergencies. PathoCERT has received funding from the European Union’s Horizon 2020 research and innovation program with an overall budget of € 7.158.393,75 of which € 6.905.018,75 is funded by the EU. PathoCERT project has a duration of three years.

*Background*

Pathogens are a determining factor in emergency response due to their life-threatening nature, both for the public 
as well as for the First Responder’s safety. At the same time, pathogen contaminations are also difficult to detect, and require specialized technologies, tools, and procedures to handle them. Pathogens can easily spread via water and may cause contaminations of large areas, far from their origin.Waterborne pathogen contamination events can occur anywhere and may be caused by various reasons. These include: Natural events (e.g., earthquakes may cause failures in the urban drinking water and wastewater network); Accidents or malicious attacks (e.g., when some unknown pathogen contaminant enters the drinking water supply); Illegal activities (such as dumping of animal waste into lakes or rivers); Cascading events (such as a failure in the power system which affects disinfection), and many others. During these emergencies, First Responders (FR) may need to operate within a certain pre-defined incident area and are likely to be exposed to contaminated water originating from various sources, such as surface water, wastewater or drinking water. This can pose a significant risk of illness, disease or even death, through skin contact, ingestion, or inhalation.

Source: https://pathocert.eu/




 